src: |
  SELECT t_accident_siege.oid AS accident_siege_id,
      t_accident_siege.code AS accident_siege_code,
      t_accident_siege.texte AS accident_siege_texte,
      t_accident_siege.section_id AS accident_siege_section_id,
      t_accident_siege.section_code AS accident_siege_section_code,
      t_accident_siege.section_texte AS accident_siege_section_texte
     FROM rh.t_accident_siege;